# Example Request
curl -X DELETE "https://api.getmetal.io/v1/datasources/{id}" \
--header 'Content-Type: application/json' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>'
204 No Content
🗄️ Datasources
Delete Datasource
This endpoint deletes a Datasource by its ID.
DELETE
/
v1
/
datasources
/
{id}
# Example Request
curl -X DELETE "https://api.getmetal.io/v1/datasources/{id}" \
--header 'Content-Type: application/json' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>'
204 No Content
Auth Headers
string
required
An API key for your org.
string
required
A Client ID for your org.
Params
string
required
The unique identifier of the Datasource you wish to delete.
# Example Request
curl -X DELETE "https://api.getmetal.io/v1/datasources/{id}" \
--header 'Content-Type: application/json' \
--header 'x-metal-api-key: <api-key>' \
--header 'x-metal-client-id: <client-id>'
204 No Content